Subject: bug#13566: 24.1; Too easy to forget things with remember

From: Glenn Morris <[email-masked]>
Date: Tue, 14 May 2013 11:54:57 -0400

Reuben Thomas wrote:

> It seems to me that it's more consistent to make Emacs prompt to save the
> remember buffer, as it does for other unsaved buffers (the alternative
> suggested here would make Emacs silently save the remember buffer if
> exited), but I'd appreciate some guidance.

Maybe you want to associate it with a real file name?
Then it will get auto-save protection, etc.
Probably some temp-name (so that multiple instances do not clash) in
~/.emacs.d, that gets deleted when you call remember-finalize?